/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
.bloc-text {
	background: #f6f6f6;
	border-radius: 10px;
	padding: 20px 30px;
	
}
.bloc-product {
	border-radius: 10px;
    box-shadow: 0px 0px 5px 3px rgba(231 231 231 / 73%);
}
.annonce {
	background: #424242;
    color: white;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 0;
    border-radius: 10px 10px 0 0;
}
.img-product {
	padding: 0 20px;
}
.title-product {
	padding: 0 20px;
}
.title-product a {
	text-decoration: none!important;
    color: #424242;
    font-size: 26px;
    font-weight: 700;
    line-height: 0;
}
.title-product-a span {
	text-decoration: none!important;
    color: #a192ff!important;
    font-size: 26px!important;
    font-weight: 700!important;
	display: flex;
	justify-content: center;
}
.price {
    margin-top: 0!important;
    font-size: 26px!important;
	padding: 0 20px;
	margin-bottom: -6px!important;
}
.plus {
	margin: 15px 20px 18px 20px!important;
    background: #73c3735e;
	padding: 10px 15px 0px 15px!important;
	border-radius: 10px;
}
.title-plus {
	font-size: 20px;
    font-weight: 700;
    color: #037903;
}
.plus ul {
	margin-top: 4px;
	padding-bottom: 10px;
}
.plus li {
	font-size: 18px;
}


.link {
	color: blue;
	cursor: pointer;
}
.aspi-sub {
	margin-top: -8px!important;
	color:#a192ff;
}
.lena {
	box-shadow: 0px 0px 6px 1px rgb(161 146 255 / 50%), inset 0px 0px 6px 1px rgb(161 146 255 / 50%);
    border-radius: 20px;
}
h2 {
	margin-bottom: 0!important;
	margin-top: 25px!important;
}
h3 {
	margin-top: 18px!important;
	margin-bottom: 0!important;
}
h4 {
	margin-bottom: 5px!important;
}
.text-lena {
	margin-top: 5px!important;
}
p {
	margin-bottom: 8px!important;
}
#header {
	position: fixed!important;
	top: 0;
	left: 0;
	right: 0;
}
.menu-item {
	font-family: Helvetica!important;
}
.wc-block-grid__products {
	justify-content: center;
}
.wc-block-grid__product {
	border: 2px #fff solid!important;
    box-shadow: 3px 3px 15px 2px rgb(20 20 20 / 30%);
    border-radius: 10px;
    background: white;
    margin: 0 17px 25px 17px!important;
	transition: 0.2s;
}
.wc-block-grid__product:hover {
	border: 2px solid rgb(161 146 255 / 80%)!important;
}
.wc-block-grid__product:hover .wc-block-grid__product-price {
	color: #a192ff;
}
.wc-block-grid__product:hover .wc-block-grid__product-title {
		color: #a192ff!important;
}
.wc-block-grid__product-title, .wc-block-grid__product-price {
	transition: 0.2s;
}
.wc-block-grid__product-title h3 {
	font-size: 23px;
}
.wc-block-grid__product-title, .woocommerce-Price-amount, .amount {
	color: #302932!important;
	transition: 0.2s
}
.wc-block-grid__product:hover .woocommerce-Price-amount {
	color: #a192ff!important;
}
.woocommerce-Price-amount {
		font-size: 26px!important;
}
.wc-block-grid__product-image {
	border-bottom: 2px #91919161 solid;
    border-width: medium;
    border-radius: 10px 10px 0 0;
}
.ea-card {
	background: #302932!important;
}
.ea-expand-icon {
	transition: 0.2s;
	color: #fff!important;
}
.ea-header a {
	color: #fff!important;
	transition: 0.2s;
}
.ea-header a:hover {
	color: #a192ff!important;
}
.ea-header:hover .ea-expand-icon {
	color: #a192ff!important;
}
#sp-ea-529.sp-easy-accordion>.sp-ea-single {
	border: 1px solid #302932!important;
}
.fa-minus {
	color: #a192ff!important;
}
.ea-body p {
	color: #302932;
}
.hero-section {
	margin-top: 50px;
}
#wpforms-form-725 {
	background: #a192ff17;
    padding: 15px;
    border-radius: 10px;
}
.avis-btn {
	background: #ffcd05;
	padding: 10px 25px;
	border-radius: 10px;
	width: 50%;
	display:flex;
	justify-content: center;
	margin: auto;
	margin-top: 15px;
	cursor: pointer;
	transition: 0.2s;
}
.avis-btn:hover {
		background: #e9bb01;
}
.avis-btn span {
	text-align: center;
	color:white;
	font-weight: bold;
}
.rank-math-breadcrumb {
	color: white;
}
.date-produit {
	color: #a192ff;
	font-size: 18px;
}
.cta-btn {
	background: #2872fa;
	padding: 10px 25px;
	border-radius: 10px;
	width: 50%;
	display:flex;
	justify-content: center;
	margin: auto;
	margin-top: 15px;
	cursor: pointer;
	transition: 0.2s;
}
.cta-btn:hover {
		background: #1559ed;
}
.cta-btn span {
	text-align: center;
	color:white;
	font-weight: bold;
}

.product-entry-wrapper .link {
	padding: 10px 15px;
	border-radius: 10px;
	font-size: 18px;
	font-weight: bold;
	background: #14a2fa;
}
.product-entry-wrapper .link:hover {
	background:#5d90ff;
}
.choisir {
	background: #fff0fe;
    width: fit-content!important;
    padding: 15px 20px;
    border-radius: 10px;
}
.title-choisir {
	margin-top: 0px!important;
}